<!DOCTYPE html>
<html lang="">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>MemeGame - GiveXP</title>
    <link rel="shortcut icon" type="image/png" href="data/favicon.png">
    <style>
      body {
        padding: 0; margin: 0;
      }
      canvas {
        display: block;
      }
    </style>
    <script src="p5.js"></script>
    <script src="p5.dom.js"></script>
    <script src="p5.sound.js"></script>
    <script src="MemeGame.js"></script>
    <script src="Scene.js"></script>
  </head>
  <body>
  </body>
</html>
